Subject: Re: Flaming Doctors and Toy Story!
From: Adrian Onsen - ASNG/F94 <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Wed, 20 Dec 1995 09:13:45 -0500

On Mon, 18 Dec 1995, Andrew Hofman wrote:

> Technical considerations aside, Toy Story is funny as hell! Some of the best
> money I ever spent on a movie. Bring a girlfriend, you won't regret it.
>    ************************************************
>    * Andy Hofman       |    LumaQuest Productions *            

	I totaly agree with Andy! The humor was unbeliavleble (sp?). I 
laughed my head off... Gonna see it again SOON! 

						.. adrian ..
					   [email-masked]
				     http://www.acs.ryerson.ca/~aonsen
				"Justice and truth are meerly coincidental"